@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Nunito');

/* Color Map */
/* Main Background = #6c6c6c */
/* Footer Background = #414141 */
/* Text = Black / Headings in White */
/* Hover / Alternate Colour on Company Name = #908900 */


/* Main Defaults etc */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

.full-wrap {
  max-width: 1024px;
  margin: 0 auto;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.submitted {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: rgb(247, 247, 247);
  border: 1px solid rgb(236, 236, 236);
  border-radius: 4px;
  clear: both;
  color: rgb(56, 56, 56);
  display: inline-block;
  margin-bottom: 5px;
  padding: 2px 8px;
}

.form-submit {
  cursor: pointer;
  margin: 5px;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}

.not-logged-in.page-user #home-top-block .page-title,
.not-logged-in.page-user #home-top-block .tabs-wrapper {
  display: none;
}

.not-logged-in.page-user #home-top-block{
  max-width: 500px;
  margin: 4% auto;
  background: white;
  padding: 10px 30px;
  border: 1px solid #DDD;
}

.not-logged-in.page-user .breadcrumb{
  display: none;
}

/*Error Style*/

div.error,
div.status,
div.warning {
  background: #FEF5F1;
  border-radius: 3px;
  border-color: #EC7F58;
  padding: 5px 15px;
}

div.status {
  background: #F8FFF0;
  border-color: #BE7;
}

div.warning {
  background-color: #FFFCE5;
  border-color: #ED5;
}

/* Main Body, Text settings etc */

body {
  color: black;
  background-color: #6c6c6c;
  background-size: cover;
  font-family: 'Open Sans'; 
  font-size: 20px;
  line-height: 150%;
  background-attachment: fixed;
  margin-top: 100px;
}

p { margin-bottom: 15px; }

/* A refs and links etc */

a {
  font-family: 'Open Sans'; 
  color: #2b2b2b;
}

.field-type-taxonomy-term-reference a{
  text-decoration: none;
  font-size: 70%;
}

a:hover {
  text-decoration: none;
  color: white;
}

.top_left {
  float: left;
  display: table;
  margin: 10px 0;
}

.top_right {
  float: right;
  margin: 10px 0;
}

.links {
  color: #000;
  margin-top: 10px;
}


/* h settings etc */

.page-title {
  font-family: 'Open Sans';
  font-weight: bold;
  margin-bottom: 10px;
  color: white;
  line-height: 100%;
  font-size: 120%;
  text-transform: capitalize;
}

h1, .h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans';
  font-weight: normal;
  margin-bottom: 8px;
  color: #000;
  line-height: 100%;
}

h1 { font-size: 26px; }

.h1{ font-size: 42px; }

h2 { 
  font-size: 24px;
  color: white;
  font-weight: bold;
}

h3 { font-size: 20px; }

/* Headers */

#header_wrapper {
  position: relative;
  z-index: 9;
  background: #fff;
}

#header {
  max-width: 1024px;
  margin: 0 auto;
}


/* Regions */

#container {
  clear: both;
  overflow: hidden;
  padding: 5px 0;
  background: #6c6c6c;
  margin-top: 320px;
  margin-bottom: 120px;
}

@media (max-width: 960px) {
  #container {
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (min-width: 768px) {
  .navbar-header {
    float: none;
  }
}

@media (max-width: 640px) {
  body {
    margin-top: 0 !important;
  }
}

.container-wrap {
  max-width: 100%;
  margin: 0px 1em 0px 1em;
  overflow: hidden;
}

.breadcrumb {
  margin-bottom: 10px;
  border-bottom: #eee 1px solid;
}

.node {
  margin: 20px 0;
}

.region ul li.node-readmore{
  list-style: none;
  background: none;
  display: inline-block;
}

.node-readmore a{
  background: #00AFC4;
  color: #fff;
  padding: 10px 15px;
  display: block;
}

.content-sidebar-wrap {
  float: left;
  width: 100%;
}

.content-sidebar-wrap #content {
  display: inline;
  margin-bottom: 10px;
  float: right;
  width: 100%;
}

#sidebar-first {
  float: left;
}

#sidebar-second {
  float: right;
}


/* Regions - Home Banner */

.homebanner{
  position: relative;  
  background: url(../images/chest.jpg) no-repeat bottom #00afc4;
  font-size: 14px;
  background-size: cover;
  height: 400px;
}

.homebanner .region{
  padding: 10% 0;
  background: url(../images/banner-pattern.png);
  height: 100%;
}

.region-home-banner-text .block{
  max-width: 1024px;
  margin: 0 auto;
  text-align: center;
}

.region-home-banner-text h1{
  font-weight: bold;
  color: #fff;
  font-size: 46px;
}

.region-home-banner-text p{
  font-size: 16px;
  color: #fff;
}

/* Regions - Top */

.top_right .region-user-menu {
  overflow: hidden;
  width: 100%;
}

#top-area {
  padding: 10px 0;
}

#top-area .block {
  margin: 0;
}

#top-area .column {
  float: left;
  width: 33.3%;
  padding: 0 1%;
  text-align: center;
}

#top-area .column .region{
  background: #fff;
  padding: 15px;
}

#top-area .column h2{
  text-align: center;
}

#top-area .column.one{
  padding-left: 0;
}

#top-area .column.three{
  padding-right: 0;
}

#top-area .column.two {
  border-width: 1px 0;
}

#top-area h3{
  font-family: 'Open Sans', serif;
  color: #2ac5ee;
}

#top-area .fa{
  padding: 25px 20px;
  background: #F4F4F4;
  border-radius: 50%;
  font-size: 24px;
  width: 70px;
  text-align: center;
  height: 70px;
  color: #BEBEBE;
}

#top-area .column-title {
  color: #e0e0e0;
}

/* Regions - Fairs etc */

#google_map {
  background-color: #414141;
  border: 1px solid #9b9b9b;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
/*  background:  linear-gradient(
      rgba(247, 245, 241, 0.55), 
      rgba(220, 208, 192, 0.55)
    ),#6c6c6c url(../images/gallery.jpg) no-repeat fixed top center ;
  background-size: cover;
  background-attachment: fixed;
  -webkit-background-size: cover; */
  padding: 30px 30px 30px 30px;
  margin-bottom: 2px; 
  min-height: auto;
}


/* Regions - About */

#about {
  background-color: #414141;
  border: 1px solid #9b9b9b;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
/*  background:  linear-gradient(
      rgba(247, 245, 241, 0.55), 
      rgba(220, 208, 192, 0.55)
    ),#6c6c6c url(../images/gallery.jpg) no-repeat fixed top center ;
  background-size: cover;
  background-attachment: fixed;
  -webkit-background-size: cover; */
  padding: 10px 10px 10px 10px;
  margin-bottom: 2px; 
  min-height: auto;
}

.about-westbury {
  padding-left: 20px;
  font-size: 90%;
  font-weight: bold;
  color: white;
  opacity: 0.5;
}

.special-event {
  padding-left: 20px;
  font-size: 90%;
  font-weight: bold;
}

#about h2 {
  color: white;
  font-weight: bold;
  font-size: 120%;
}

/* Regions - Services */

#services {
  background-color: #6c6c6c;
  border: 1px solid #9b9b9b;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
/*  background:  linear-gradient(
      rgba(247, 245, 241, 0.55), 
      rgba(220, 208, 192, 0.55)
    ),#6c6c6c url(../images/lamp.jpg) no-repeat fixed top center ;
  background-size: cover;
  background-attachment: fixed;
  -webkit-background-size: cover; */
  padding: 10px 10px 10px 10px;
  margin-bottom: 2px; 
}

.westbury-services {
  padding-left: 20px;
  font-size: 90%;
  color: white;
  opacity: 0.5;
}



/* Regions - Footer */

#footer-area{
  padding: 20px 0;
}

#footer-area ul.menu li a.active {
  color: #414141;
}

#footer-area .column:last-child {
  float: right;
}

#footer {
  overflow: hidden;
  clear: both;
  background: #414141;
  color: #fff;
}

#footer h2{
  color: #fff;
}

#footer-menu {
  overflow: hidden;
  clear: both;
  background: pink;
  color: #fff;
}

/*.region-footer a[href^="https://www.instagram.com/"] {
  visibility: hidden;
  display: inline-block;
  width: 0;
  padding: 1em;
}

.region-footer a[href^="https://www.instagram.com/"]::before {
  font-family: "FontAwesome";
  content: "\f16d";
  visibility: visible;
}

.region-footer a[href^="/contact"] {
  visibility: hidden;
  display: inline-block;
  width: 0;
}

.region-footer a[href^="/contact"]::before {
  font-family: "FontAwesome";
  content: "\f003";
  visibility: visible;
} */

.footer_credit {
  border-top: 1px solid #333;
  padding: 10px 0;
  font-size: 13px;
  color: #999;
}

.footer_credit .copyright {
  float: left;
}

.footer_credit .copyright {
  float: left;
  padding: 5px 0;
}



/* Blocks */

.block {
  margin-bottom: 10px;
}

.block > h2 {
  margin: 0;
  padding: 10px 0;
  overflow: hidden;
  text-align: left;
}

#block-block-2 {
  padding-left: 100px;
  font-size: 80%;
}

/* Site Information */

#logo {
  vertical-align: middle;
  opacity: 0.6;
  width: auto;
  float: left;
  z-index: 5;
}

#logo a{
  margin: 0 5px 0 0;
  display: block;
}

#logo img {
  display: block;
  margin-left: 2em;
  margin-top: 2em;
}

#site-title {
  font-family: 'Nunito', sans serif; 
  margin: 0px;
  font-size: 40px;
  font-weight: bold;
  line-height: 112%;
  display: inline-block;
  vertical-align: middle;
  color: white;
  margin-bottom: 40px;
  opacity: 0.9;
  z-index: 5;
}

#site-title a {
  font-family: 'Nunito', sans serif; 
  font-weight: bold;
  color: white;
  text-decoration: none;
}

.site-title-colour2 {
  font-family: 'Nunito', sans serif; 
  color: #908900;
  opacity: 0.9;
}

#site-description {
  font-family: 'Nunito', sans serif; 
  margin: 0;
  clear: both;
  color: #888;
  font-size: 13px;
  line-height: 120%;
  font-weight: normal;
  z-index: 5;
}

h2#site-slogan {
  font-family: 'Nunito', sans serif; 
  opacity: 0.9;
}

#site-info {
  text-align: center;
  padding: 60px;
}

/* Membership badges */

#memberships {
  position: absolute;
  top: 0.2em;
  right: 0;
  z-index: 2;
  opacity: 0.6;
}

#memberships p {
  float: right;
  margin-right: 0.2em;
}

.tiny #memberships {
  top: 0;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
}
.tiny #memberships p {
  width: 1.5em;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
}

@media (max-width: 639px) {
  #memberships { display: none; }
}

@media (max-width: 1023px) {
  #memberships p { width: 2.5em }
}


/* Search */

.region-search{
  float: right;
  margin: 9px 0;
  position: relative;
  width: 200px;
}

.region-search input{
  margin: 0;
}

.region-search .form-submit{
  background: url(../images/search-icon.png) no-repeat center;
  font-size: 0;
  vertical-align: top;
  border: 0;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  position: absolute;
  top: 0;
  right: 0;
}

ol.search-results {
  padding-left: 0;
}

.search-results li {
  border-bottom: 1px solid #d3d7d9;
  padding-bottom: 0.4285em;
  margin-bottom: 0.5em;
}

.search-results li:last-child {
  border-bottom: none;
  padding-bottom: none;
  margin-bottom: 1em;
}

.search-results .search-snippet-info {
  padding-left: 0;
}

.search_block {
  margin: 9px 0;
  overflow: hidden;
}

.region-search input.form-text{
  width: 200px;
  background: #fff;
  padding: 6px;
  border-radius: 0;
}


/* Menus */

.navbar-toggle i {
  font-size: 22px;
}

.navbar-toggle button {
  padding: 0;
}

.menu_wrapper {
  width: 100%;
}

.menu-wrap {
  width: 100%;
  background: url(../images/gallery.jpg) no-repeat top #6c6c6c;
  background-size: cover;
  padding: 8px 0;
  border-bottom: 1px solid #373737;
  position: fixed;
  top: 0;
  z-index: 9;
  right: 0;
  left: 0;
}

.navbar-header.tiny #logo {
  display: none;
}

.navbar-header.tiny #site-info {
/* animation magic */
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  height: 0;
  padding: 0;
  margin: 0;
  opacity: 0;
}

.admin-menu .fixed {
  top: 29px;
}

/* Responsive Menu */

/* Menus - Main Menu */

#main-menu {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 20px;
}


/* ------------------------
   level 1
   ------------------------ */

.menu-ntm-decor-default-span-3 a span span span {
  padding: .5em .8em .7em .8em;
  background-color: #414141;
}

.menu-ntm-decor-default-span-3 li:hover > a span span span,
.menu-ntm-decor-default-span-3 a.active span span span,
.menu-ntm-decor-default-span-3 li.active_trail > a span span span {
  background-color: #414141;
}

/* ------------------------
   level 2+
   ------------------------ */

.menu-ntm-decor-default-span-3 ul ul a span span span {
  background-color: #414141;
}

.menu-ntm-decor-default-span-3 ul ul li:hover > a span span span,
.menu-ntm-decor-default-span-3 ul ul a.active span span span,
.menu-ntm-decor-default-span-3 ul ul li.active_trail > a span span span {
  background-color: #6c6c6c;
}

/* ------------------------
   has_child marker
   ------------------------ */

.menu-ntm-decor-default-span-3 li.has_child > a span span span {
  padding-right: 1.2em;
}

.mean-container .mean-nav ul {
  background: #333;
}

.navbar-default {
  background-color: transparent;
  border-color: transparent;
}



#westbury-menu ul {
  float: left;
  padding: 0;
  margin: 0;
}

#westbury-menu li {
  position: relative;
  display: inline-block;
  zoom: 1;
  vertical-align: top;
  float: left;
}

#westbury-menu a {
  font-family: 'Open Sans', serif;
  padding: 6px 6px;
  display: block;
  font-size: 12px;
  text-decoration: none;
  color: white;
  line-height: 100%;
  white-space: nowrap;
/*  text-transform: uppercase; */
  font-weight: 500;
}

#westbury-menu li li {
  float: none;
  min-width: 150px;
  padding: 0;
  margin: 0;
  position: relative;
}

#westbury-menu li li a.active{
  border-bottom: 1px solid #525252;
}

#westbury-menu li li a {
  min-width: 150px;
  margin: 0;
  border-bottom: 1px solid #525252;
  text-align: left;
  overflow: hidden;
  padding: 15px 15px;
  color: #DEDEDE;
  font-size: 11px;
}

#westbury-menu li li.expanded > a {
  background: url(../images/arrow.png) center right no-repeat;
}

#westbury-menu li ul ul {
  left: 151px;
  top: 0;
}

#westbury-menu li ul {
   display: none; 
  position: absolute;
  z-index: 9999;
  padding: 0;
  margin: 0;
  background: #333;
  overflow: visible !important;
}

#westbury-menu li:hover > ul,
#westbury-menu li li:hover > ul,
#westbury-menu li li li:hover > ul {
  display: block;
}

#westbury-menu .nav-toggle {
  display: none;
}

#main-menu ul li.leaf, 
#main-menu ul li.expanded, 
#main-menu ul li.collapsed {
  list-style: none;
}

#westbury-menu ul.menu li li {
  border: 0;
  margin: 0;
  width: 100%;
}

#westbury-menu ul.menu li li:hover >a {
  color: #fff;
  background-color: #222;
}

#main-menu li.expanded,
#main-menu li.collapsed,
#main-menu li.leaf {
  margin: 0;
  padding: 0;
}

#westbury-menu li:hover >a {
  color: #908900;
}

#westbury-menu ul li:first-child {
  padding-left: 0;
}



/* Menus - Footer Menu */

#block-menu-menu-footer-menu {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  float: left;
  font-size: 20px;
}

#block-menu-menu-footer-menu ul {
  float: left;
  padding: 0;
  margin: 0;
}

#block-menu-menu-footer-menu li {
  position: relative;
  display: inline-block;
  zoom: 1;
  vertical-align: top;
  float: left;
}

#block-menu-menu-footer-menu a {
  font-family: 'Open Sans', serif;
  padding: 11px 15px;
  display: block;
  font-size: 20px;
  text-decoration: none;
  color: white;
  line-height: 100%;
  white-space: nowrap;
  text-transform: uppercase;
  font-weight: 500;
}

#block-menu-menu-footer-menu li li {
  float: none;
  min-width: 150px;
  padding: 0;
  margin: 0;
  position: relative;
}

#block-menu-menu-footer-menu li li a.active{
  border-bottom: 1px solid #525252;
}

#block-menu-menu-footer-menu li li a {
  min-width: 150px;
  margin: 0;
  border-bottom: 1px solid #525252;
  text-align: left;
  overflow: hidden;
  padding: 15px 15px;
  color: #DEDEDE;
  font-size: 11px;
}

#block-menu-menu-footer-menu li ul ul {
  left: 151px;
  top: 0;
}

#block-menu-menu-footer-menu li ul {
   display: none; 
  position: absolute;
  z-index: 9999;
  padding: 0;
  margin: 0;
  background: #333;
  overflow: visible !important;
}

#block-menu-menu-footer-menu li:hover > ul,
#block-menu-menu-footer-menu li li:hover > ul,
#block-menu-menu-footer-menu li li li:hover > ul {
  display: block;
}

#block-menu-menu-footer-menu .nav-toggle {
  display: none;
}

#block-menu-menu-footer-menu ul li.leaf, 
#block-menu-menu-footer-menu ul li.expanded, 
#block-menu-menu-footer-menu ul li.collapsed {
  list-style: none;
}

#block-menu-menu-footer-menu ul.menu li li {
  border: 0;
  margin: 0;
  width: 100%;
}

#block-menu-menu-footer-menu ul.menu li li:hover >a {
  color: #fff;
  background-color: #222;
}

#block-menu-menu-footer-menu li.expanded,
#block-menu-menu-footer-menu li.collapsed,
#block-menu-menu-footer-menu li.leaf {
  margin: 0;
  padding: 0;
}

#block-menu-menu-footer-menu li:hover >a {
  color: #908900;
}

#block-menu-menu-footer-menu ul li:first-child {
  padding-left: 0;
}

ul.menu {
  padding: 0;
  margin: 5px 0 5px 0;
}

.region ul.menu li, 
.region ul.links li, 
.region .item-list ul li {
  background: none;
  list-style: none outside none;
  margin: 0 0 2px;
  padding: 0 0 0 15px;
  text-align: left;
}

.drop-down-toggle {
  position: absolute;
  top: 8px;
  right: 16px;
  display: none;
  width: 25px;
  height: 25px;
  border-radius: 15px;
  background: rgb(73, 71, 71);
  border: rgb(170, 170, 170) 2px solid;
}

.drop-down-arrow {
  display: block;
  width: 0;
  height: 0;
  margin: 7px 0 0 4px;
  border-top: 7px solid #aaa;
  border-left: transparent 7px solid;
  border-right: transparent 7px solid;
}


/*---------------------------
  User Menu
----------------------------*/

.region-user-menu h2 {
  display: none;
}

.region-user-menu ul li {
  display: inline-block;
  background: none;
  padding: 0 10px;
  border-right: 1px solid #636363;
  line-height: 100%;
}

.region-user-menu ul li.last {
  border: 0;
  padding-right: 0;
}


/*  Navigation */

.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}


/* Images and Media */

img,
video {
  max-width: 100%;
  height: auto;
}

video {
  display: block;
}

audio {
  max-width: 100%;
}

img {
  outline: 0;
}

img.scale-with-grid {
  max-width: 100%;
  height: auto;
}

.photo img{
  object-fit: cover;
/*  filter: grayscale(100%) contrast(120%); */
  box-shadow: 10px 15px 25px 0 rgba(0,0,0,.2);
  display: block;
  transition: all .5s cubic-bezier(0.645, 0.045, 0.355, 1);
  margin-top: -10px;
}

.product-images-slideshow {
  margin-left: 2em;
}

.slick-prev:before, .slick-next:before {
  color: #9b9b9b;
  font-size: 1.75rem;
}

.slick {
  border: 1px solid #908900;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  padding: 30px;
}

/*  Tabs and Tags */

.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a {
  display: inline-block;
  background: url(../images/tag.png) no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  text-shadow: 1px 1px #fff;
  border-radius: 2px;
  font-size: 12px;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

.ui-tabs.ui-widget{
  padding: 0;
  border: 0;
  background: none;
}

.ui-tabs .ui-tabs-panel{
  padding: 15px;
  background: #FBFBFB;
  border: 1px solid #ddd;
}

.ui-tabs .ui-tabs-nav{
  padding: 0;
  background: none;
  border: 0;
}

.ui-tabs .ui-tabs-nav li{
  background: #00AFC4;
  border: 0;
  border-radius: 0;
}

.ui-tabs .ui-tabs-nav li a{
  font-weight: normal;
  color: #fff;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active{
  background: #FBFBFB;
  border: 1px solid #ddd;
  border-bottom: 0;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active a{
  color: #333;
}


/*  Profile */

.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/* Taxonomy */



/* -------------------------
  Comments
---------------------------- */

.comment h2.title{
  border-bottom: 1px solid #eee;
  padding-bottom: 7px;
  margin-bottom: 20px;
}

.user-picture {
  text-align: center;
}

.comment div.user-picture img {
  margin-left: 0;
  border-radius: 50%;
  border: 0;
  max-width: 80px;
}

.comment-submitted {
  text-align: center;
}

.comment {
  margin: 20px 0;
  display: table;
  vertical-align: top;
}

.comment .attribution {
  display: table-cell;
  padding: 0 10px 0 0;
  vertical-align: top;
  overflow: hidden;
  width: 20%;
  margin: 0;
}

.comment .attribution img {
  margin: 0;
  border: 1px solid #d3d7d9;
}

.comment .attribution .username {
  white-space: nowrap;
}

.comment .comment-submitted p {
  margin: 4px 0;
  font-size: 1.071em;
  line-height: 1.2;
}

.comment .comment-submitted .comment-time {
  font-size: 0.786em;
}

.comment .comment-submitted .comment-permalink {
  font-size: 0.786em;
  text-transform: lowercase;
}

.comment .content {
  font-size: 0.929em;
  line-height: 1.6;
}

.comment .comment-arrow {
  background: url(../images/comment-arrow.gif) no-repeat 0 center transparent;
  border-left: 1px solid;
  border-right: 1px solid;
  height: 40px;
  margin-left: -36px;
  margin-top: 15px;
  position: absolute;
  width: 20px;
}

.comment .comment-text {
  padding: 0 15px 0px 15px;
  display: table-cell;
  vertical-align: top;
  position: relative;
  width: 100%;
}

.comment .indented {
  margin-left: 80px;
  border: 1px solid #eee;
}

.comment-unpublished {
  margin-right: 5px;
  padding: 5px 2px 5px 5px;
}

.comment .comment-text .comment-arrow {
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}

/* -------------------------
  Form Elements
---------------------------- */

fieldset {
  background: #ffffff;
  border: 1px solid #cccccc;
  margin-top: 10px;
  margin-bottom: 32px;
  padding: 0 0 10px;
  position: relative;
  top: 12px;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.fieldset-wrapper {
  margin-top: 25px;
}

.node-form .vertical-tabs .fieldset-wrapper {
  margin-top: 0;
}

.filter-wrapper {
  top: 0;
  padding: 1em 0 0.2em;
  -khtml-border-radius-topright: 0;
  -khtml-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.filter-help a {
  font-size: 0.857em;
  padding: 2px 20px 0;
}

.filter-wrapper .form-item label {
  margin-right: 10px;
}

.filter-wrapper .form-item {
  padding: 0 0 0.5em 0.5em;
}

.filter-guidelines {
  padding: 0 1.5em 0 0.5em;
}

fieldset.collapsed {
  background: transparent;
  -khtml-border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

fieldset legend {
  background: #dbdbdb;
  border: 1px solid #ccc;
  border-bottom: none;
  display: block;
  height: 2em;
  left: -1px;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -12px;
  width: 100%;
  -khtml-border-radius-topleft: 4px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -khtml-border-radius-topright: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
}

fieldset.collapsed legend {
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

fieldset .fieldset-wrapper {
  padding: 0 10px;
}

fieldset .fieldset-description {
  margin-top: 5px;
  margin-bottom: 1em;
  line-height: 1.4;
  font-style: italic;
}

input {
  margin: 2px 0;
  padding: 4px;
}

input:focus {
  outline-color: #ECF8FC;
}

textarea.form-textarea,
select.form-select {
  padding: 4px;
}

input.form-text,
textarea.form-textarea,
select.form-select {
  border: 1px solid #BEBEBE;
  padding: 15px;
  border-radius: 2px;
  max-width: 100%;
  background: #FFFEFE;
}

.password-suggestions ul li {
  margin-left: 1.2em;
}

.form-item, .form-actions {
  margin: 10px 0;
}

.form-type-radio label, .form-type-checkbox label {
  margin-left: 4px;
}

.form-type-radio .description, .form-type-checkbox .description {
  margin-left: 2px;
}

button,
body a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  border: 0;
  color: #fff;
  margin: 0 5px 5px 0;
  padding: 15px 15px;
  display: inline-block;
  font-size: 16px;
  background-color: #373737;
}

button:hover,
body a.btn:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background-color: #373737;
}





/* Tables */

table {
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 15px;
  width: 100%;
  background: #ececec;
  border: 1px solid #bbbbbb;
}

th, tr, td {
  vertical-align: middle;
}

.sticky-header th,
.sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left;
}

th {
  background: #2E3D4A;
  border-right: 1px solid #c8c7c7;
  color: #fff;
  padding: 10px;
  font-weight: bold;
}

td {
  background: #FFF;
  color: #747474;
  text-align: left;
  padding: 10px;
  border: 1px solid #DBDBDB;
}

/* Standard Layout Elements */

code {
  background: rgb(250, 250, 250);
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

mark {
  background-color: #fdfc9b;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

hr {
  border: none;
  border-top: #EEE 1px solid;
}

dt {
  font-weight: bold;
  margin-bottom: 24px;
}

dd {
  margin-left: 30px;
  margin-bottom: 24px;
}

abbr,
acronym {
  border-bottom: #999 1px dotted;
  cursor: help;
}

big {
  font-size: 1.3em;
}

ins {
  background-color: #fdfc9b;
  text-decoration: none;
}

pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

strong {
  font-weight: bold;
}

b {
  font-weight: bold;
  color: #333;
}

sup,
sub {
  height: 0;
  line-height: 1;
  vertical-align: baseline;
  position: relative;
  font-size: 10px;
}

sup {
  bottom: 1ex;
}

sub {
  top: .5ex;
}

/* Lists and UL Layout Elements */

ul {
  list-style-type: disc;
  margin-left: 25px;
  margin-bottom: 12px;
}

ul ul {
  list-style-type: square;
  margin-bottom: 0;
}

ul ul ul {
  list-style-type: circle;
}

ul.links {
  margin: 0;
}

ol {
  list-style-type: decimal;
  margin-left: 30px;
  margin-bottom: 24px;
}

ol ol {
  list-style: upper-alpha;
  margin-bottom: 0;
}

ol ol ol {
  list-style: lower-roman;
}

ol ol ol ol {
  list-style: lower-alpha;
}

.item-list ul {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

/* Admin Tabs */

.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

/* Quote and Cite Layout */

blockquote, q {
  quotes: none;
  border: 1px solid rgb(226, 220, 220);
  background: rgb(250, 247, 247) url(../images/quote.png) no-repeat;
  padding: 10px 5px 5px 47px;
  text-shadow: 1px 1px #fff;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

cite,
em {
  font-style: italic;
}

/* Webform */

.block-webform form{
  overflow: hidden;
  text-align: left;
  padding: 0 10px;
}

.block-webform input,
.block-webform textarea{
  width: 100%;
}

.webform-component-textarea .grippie{
  display: none;
}

.block-webform .webform-component-textfield{
  float: left;
  width: 50%;
  padding: 0 10px;
}

.block-webform .webform-component-textarea,
.block-webform .form-actions {
  padding: 0 10px;
  clear: both;
}

/* Piece Display */

.piece_attribute .field-label {
  font-weight: bold;
  width: 200px;
}

.field_price {
  display: inline-block;
  padding-right: 10px;
  float: left;
}

.pricing_unit {
  display: inline-block;
}

.node-type-pieces .field-name-field-category {
  margin-left: 1em;
}

.node-type-pieces .page-title {
  margin-left: 1em;
}

/* CKEditor Too Wide Fix */

body.cke_show_borders {
  width: auto;
}

.cke_source {
  font-family: 'Courier New',Monospace;
  font-size: small;
  background-color: #fff;
  white-space: normal;
}

/* Views */

.views-field.views-field-title {
  height: 2em;
  font-family: 'Open Sans', serif;
  font-size: 15px;
  text-transform: uppercase;
  text-align: center;
}

[id^="block-views-product-images-block"] > h2 {
  font-family: 'Open Sans', serif;
  font-size: 15px;
  text-transform: uppercase;
  color: #373737;
  text-align: center;
}

/* [id^="block-views-product-images-block"] {
  box-shadow: 0.5px 1px #373737;
} */

ul.views-fluid-grid-items-box-shadow li.views-fluid-grid-item {
  -webkit-box-shadow: 1px 1px 1px #373737;
   -khtml-box-shadow: 1px 1px 1px #373737;
    -icab-box-shadow: 1px 1px 1px #373737;
     -moz-box-shadow: 1px 1px 1px #373737;
       -o-box-shadow: 1px 1px 1px #373737;
          box-shadow: 1px 1px 1px #373737;
}

.views-fluid-grid .views-field-title {
  vertical-align: bottom;
}

li.views-fluid-grid-item {
  /* width and height properties are defined at views_fluid_grid.size.css. */
  padding: 3px;
  overflow: hidden; /* needed to clip content when explicit width/height is specified. */
  list-style-type: none;
  background-image: none;
  vertical-align: top;
  color: #444;
  background-color: inherit;
  border: 1px solid #37373;
}

/* Bootstrap Adjustments */

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px !IMPORTANT;
    padding-left: 15px !IMPORTANT;
}


